Returns the ImageMagick home URL

- « Imagick::getGravity

- Imagick::getImage »

- PHP Manual
- Imagick
- Returns the ImageMagick home URL

# Imagick::getHomeURL

(PECL imagick 2, PECL imagick 3)

Imagick::getHomeURL — Returns the ImageMagick home URL

### Description

public static Imagick::getHomeURL(): string

Returns the ImageMagick home URL.

### Parameters

This function has no parameters.

### Return Values

Returns a link to the imagemagick homepage.